<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="section.properties">
                <target>Eigenschaften</target>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <target>Schwierigkeit</target>
            </trans-unit>
            <trans-unit id="section.cities">
                <target>Orte</target>
            </trans-unit>
            <trans-unit id="section.price">
                <target>Preis</target>
            </trans-unit>
            <trans-unit id="section.features">
                <target>Besonderheiten</target>
            </trans-unit>
            <trans-unit id="section.kitchen">
                <target>Küche</target>
            </trans-unit>
            <trans-unit id="section.meals">
                <target>Mahlzeiten</target>
            </trans-unit>
            <trans-unit id="section.purchase">
                <target>Einkauf</target>
            </trans-unit>
            <trans-unit id="section.products">
                <target>Produkte</target>
            </trans-unit>
            <trans-unit id="section.distinctions">
                <target>Auszeichnungen</target>
            </trans-unit>

            <trans-unit id="group.categories">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="group.properties">
                <target>Merkmale</target>
            </trans-unit>
            <trans-unit id="group.descentElevation">
                <target>Abstieg</target>
            </trans-unit>
            <trans-unit id="group.difficulty">
                <target>Schwierigkeit</target>
            </trans-unit>
            <trans-unit id="group.searchPlaceholder">
                <target>Durchsuchen</target>
            </trans-unit>
            <trans-unit id="group.typeOfTours">
                <target>Touren-Art</target>
            </trans-unit>
            <trans-unit id="group.tour.startingPoint">
                <target>Startpunkt der Tour</target>
            </trans-unit>
            <trans-unit id="group.tour.distance">
                <target>Strecke</target>
            </trans-unit>
            <trans-unit id="group.tour.duration">
                <target>Dauer</target>
            </trans-unit>
            <trans-unit id="group.tour.elevation">
                <target>Höhenmeter</target>
            </trans-unit>
            <trans-unit id="group.priceSegment">
                <target>Preissegment</target>
            </trans-unit>
            <trans-unit id="group.features">
                <target>Besonderheiten</target>
            </trans-unit>
            <trans-unit id="group.groups">
                <target>Gruppen</target>
            </trans-unit>
            <trans-unit id="group.typeOfCuisine">
                <target>Küchenstil</target>
            </trans-unit>
            <trans-unit id="group.habitsAndAllergies">
                <target>Alternative Ernährungsformen</target>
            </trans-unit>
            <trans-unit id="group.meals">
                <target>Mahlzeiten</target>
            </trans-unit>
            <trans-unit id="group.services">
                <target>Service</target>
            </trans-unit>
            <trans-unit id="group.distinctions">
                <target>Auszeichnungen</target>
            </trans-unit>

            <trans-unit id="group.cities">
                <target>Orte</target>
            </trans-unit>
            <trans-unit id="group.regions">
                <target>Regionen</target>
            </trans-unit>

            <trans-unit id="group.excelentCuisine">
                <target>Ausgezeichnete Küche</target>
            </trans-unit>
        </body>
    </file>
</xliff>
